MonoDevelop.Projects 0.18.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Object ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Collections.Specialized.StringCollection `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.